### Method

# Cogl Pipeline set_blend_constant

#### Declaration [src]

    void
    cogl_pipeline_set_blend_constant (
      CoglPipeline* pipeline,
      const CoglColor* constant_color
    )

#### Description [src]

When blending is setup to reference a CONSTANT blend factor then blending will depend on the constant set with this function.

#### Parameters

`constant_color`

  Type: `CoglColor`

  The constant color you want.

  The data is owned by the caller of the method.